org.eclipse.microprofile.metrics.tck.metrics

## Class ConcurrentGaugedConstructorBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.ConcurrentGaugedConstructorBean

    public class ConcurrentGaugedConstructorBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ConcurrentGaugedConstructorBean()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConcurrentGaugedConstructorBean

    @ConcurrentGauge(name="cGaugedConstructor")
    public ConcurrentGaugedConstructorBean()